.head1 {
	FONT: bold 24pt Arial, Helvetica; COLOR: #ffffff; text-align: center
}
.head2 {
	FONT: bold 14pt Arial, Helvetica; COLOR: #ffffff; text-align: center
}
.head3 {
	FONT: bold 14pt Arial, Helvetica; COLOR: #ffffff;
}
.head4 {
	FONT: bold 24pt Arial, Helvetica; COLOR: #ffffff;
}	
.head5{
	FONT: bold 20pt Arial, Helvetica; COLOR: #ffffff;
}	
.text1 {
	FONT: bold 12pt Arial, Helvetica; COLOR: #ffffff;
}
.text2 {
	FONT: bold 10pt Verdana, Arial, Helvetica; COLOR: #ffffff;
}
.text3 {
	FONT: bold 10pt Arial, Helvetica; COLOR: #ffffff; 
}
.text4 {
	FONT:8pt  Arial, Helvetica; COLOR: #ffffff; 
}
A.menu2:link {
	FONT:  14pt Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu2:visited {
	FONT:  14pt Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu2:hover {
	FONT:  14pt Arial, Helvetica; COLOR: #ff0000; TEXT-DECORATION: none
} 
A.menu:link {
	FONT:  bold 10pt Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:visited {
	FONT:  bold 10pt Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu:hover {
	FONT: bold 10pt  Arial, Helvetica; COLOR: #ff0000; TEXT-DECORATION: none
}
A.menu1:link {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:visited {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:hover {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.menu1:active {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: none
}
A.text:link {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.text:visited {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.text:hover {
	FONT: 10pt  Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.unter:link {
	FONT: 7pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.unter:visited {
	FONT: 7pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
A.unter:hover {
	FONT: 7pt Verdana, Arial, Helvetica; COLOR: #ffffff; TEXT-DECORATION: underline
}
TD   { FONT: 10pt Arial, Helvetica; color: #ffffff; 
}
BODY { margin-top: 0px; margin-height: 0px; FONT: 10pt Arial; color: #ffffff; background-color: #666666;
	SCROLLBAR-FACE-COLOR: e5e5e5; SCROLLBAR-HIGHLIGHT-COLOR: withe; SCROLLBAR-SHADOW-COLOR: black; SCROLLBAR-3DLIGHT-COLOR: 800040; SCROLLBAR-ARROW-COLOR: 800040; SCROLLBAR-DARKSHADOW-COLOR: white; SCROLLBAR-BASE-COLOR: white }